/**
 * 
 */
package com.pcloud.book.base.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * 
 * @描述：统计数量的DTO
 * @作者：songx
 * @创建时间：2017年2月7日,上午9:05:00
 * @版本：1.0
 */
public class CountDto extends BaseDto {

	/**
	 * 
	 */
	private static final long serialVersionUID = -5138901878592450386L;
	
	/**
	 * 数量
	 */
	private Integer count = 0;

    /**
     * 社群书数量
     */
	private Integer bookGroupCount = 0;

	public Integer getCount() {
		return count;
	}

	public void setCount(Integer count) {
		this.count = count;
	}

    public Integer getBookGroupCount() {
        return bookGroupCount;
    }

    public void setBookGroupCount(Integer bookGroupCount) {
        this.bookGroupCount = bookGroupCount;
    }

    @Override
    public String toString() {
        return "CountDto{" +
                "count=" + count +
                ", bookGroupCount=" + bookGroupCount +
                "} ";
    }
}
